View Issue Details

IDProjectCategoryLast Update
0028073AI War 2Bug - GameplayNov 29, 2023 5:56 am
ReporterKDR_11k Assigned ToDismiss  
Severitymajor 
Status resolvedResolutionfixed 
Product Version5.573 Hotfix 
Fixed in Version5.574 Hotfix 2 
Summary0028073: Crippled flagships can still fight
DescriptionIf a flagship with weapons is crippled it will keep shooting as if nothing happened and its shields will recharge normally. Ones with vampirism can even heal up and recover from the crippling. Spawns like the Rescue Spores of the Orchid Ark will sometimes continue but this seems inconsistent. Rebuilding of fleetships is correctly prevented.
TagsNo tags attached.

Activities

The Grand Mugwump

Nov 29, 2023 5:54 am

reporter   ~0068017

Crippled flagships can still fire at enemies in version 5.574 if they are cloaked.
gasr.save (543,429 bytes)

The Grand Mugwump

Nov 29, 2023 5:56 am

reporter   ~0068018

Screenshot for above.
20231129035542_1.jpg (715,728 bytes)

Issue History

Date Modified Username Field Change
Nov 20, 2023 7:52 pm KDR_11k New Issue
Nov 24, 2023 6:24 pm Dismiss Assigned To => Dismiss
Nov 24, 2023 6:24 pm Dismiss Status new => resolved
Nov 24, 2023 6:24 pm Dismiss Resolution open => fixed
Nov 24, 2023 6:24 pm Dismiss Fixed in Version => 5.574 Hotfix 2
Nov 29, 2023 5:54 am The Grand Mugwump Note Added: 0068017
Nov 29, 2023 5:54 am The Grand Mugwump File Added: gasr.save
Nov 29, 2023 5:56 am The Grand Mugwump Note Added: 0068018
Nov 29, 2023 5:56 am The Grand Mugwump File Added: 20231129035542_1.jpg